body{

	font-family: 'Montserrat', Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: 400;
	background: #D9DADA url(back.png) top left repeat-x;
	font-optical-sizing: auto;


}

#principal {width: 90%; margin:0 auto;}

#contenido {top: 0px; position: relative;}

#mensaje {position: fixed; bottom: 14px; text-align: center; color: #FFF; font-size: 24px; text-shadow: 0 0 8px #333; width: 100%; display: none}

.txtw {text-shadow: 0 0 4px rgba(0,0,0,0.25); font-size: 18px;}

.titulo {background-image:url(bkh.png); padding-left: 20px;}

.contenido{

background-color: rgba(255,255,255,0.7);

padding: 20px;

}

.contenido .imagen {

	padding: 5px;

	background-color: #fff;

	border:#999 1px solid;

}

.Txt{

	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #3A1A1A;

	font-weight: normal;

	line-height: 18px;

	text-decoration: none;	

}

.banner{

padding-left:30px;

}

.campos{

background-color: #641F1F;

font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;

font-size: 11px;

color: #FFFFFF;

font-weight: normal;

width: 390px;

padding-left:5px;

margin-top: 5px;

}

	



h1, h2, h3, h4, h5, h6 {

	font-family: "MOntserrat", sans-serif;
	margin:0;
	padding:0;
	letter-spacing: -.025em;
	font-weight:700;
	font-optical-sizing: auto;

}

h1 {

	font-size: 2.5em;

	color: #C00;

	font-weight:600;

	text-shadow: rgba(0,0,0,0.25) 0px 0px 5px;

}

h2 {

	font-size: 1.5em;

	color:#494949;

	font-weight:600;

	padding: 15px 0;

}

h3 {

	font-size: 1.2em;

	color:#494949;

	font-weight:400;

}

h4 {

	font-size: 1em;

	color:#fff;

	font-weight:400;

}

p {line-height: 120%; padding-bottom: 12px;}

ul {padding-left: 15px; text-align: left;}



.alinear {text-align: left;}



.tarifas td,th{border: 1px solid #999}

.tarifas th{background: url(imagenes/chromebg.gif) center center repeat-x;}



#mapa {

-webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;

-moz-box-shadow: 0px 1px 5px 0px #4a4a4a;

box-shadow: 0px 1px 5px 0px #4a4a4a;

}



/*contact form*/

#mask {

background-color:#000;

display:none;

height:100%;

left:0;

position:absolute;

top:0;

width:100%;

z-index:9000;

}



#contact {

background-color:#fff;

display:none;

left:50%;

margin-left:-200px;

position:absolute;

top:90px;

width:400px;

z-index:9999;

border-radius:10px;

-moz-border-radius:10px;

-webkit-border-radius:10px;

padding:20px;

}





#contact_header {

background:url(mail.png) no-repeat left;

font-family: 'Source Sans Pro', arial, sans-serif;

font-weight: 700;

line-height:50px;

padding:5px 5px 10px 60px;

}



/* form components */

input,textarea {

border:1px solid silver;

background-color:#fff;

color:#404040;

font-size:16px;

font-family: 'Source Sans Pro', arial, sans-serif;

border-radius:5px;

-moz-border-radius:5px;

-webkit-border-radius:5px;

padding:10px;

}



input:hover[type=text],input:focus[type=text],textarea:hover,textarea:focus {

background-color:#E0E0E0;

border:1px solid #000;

}



input[type=text],textarea {

width:380px;

}



#submit {

border:none;

width:130px;

height:48px;

background-image:url(enviar.png);



}



#submit:hover {

cursor:pointer;

}



#close {

border:none;

width:130px;

height:48px;

background-image:url(cerrar.png);

float: right;

cursor:pointer;

}



/* alert messages */

.success,.error {

color:#000;

display:none;

font-size:15px;

font-weight:700;

border-radius:4px;

-moz-border-radius:4px;

-webkit-border-radius:4px;

padding:5px 10px 5px 10px;

margin-bottom: 10px;

}



.success {

background-color:#9F6;

border:1px solid #0F0;

}



.error {

background-color:#F66;

border:1px solid red;

}





.contactar {

	-moz-box-shadow:inset 0px 1px 0px 0px #f29c93;

	-webkit-box-shadow:inset 0px 1px 0px 0px #f29c93;

	box-shadow:inset 0px 1px 0px 0px #f29c93;

	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fe1a00), color-stop(1, #ce0100) );

	background:-moz-linear-gradient( center top, #fe1a00 5%, #ce0100 100% );

	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fe1a00', endColorstr='#ce0100');

	background-color:#fe1a00;

	-webkit-border-top-left-radius:6px;

	-moz-border-radius-topleft:6px;

	border-top-left-radius:6px;

	-webkit-border-top-right-radius:6px;

	-moz-border-radius-topright:6px;

	border-top-right-radius:6px;

	-webkit-border-bottom-right-radius:6px;

	-moz-border-radius-bottomright:6px;

	border-bottom-right-radius:6px;

	-webkit-border-bottom-left-radius:6px;

	-moz-border-radius-bottomleft:6px;

	border-bottom-left-radius:6px;

	text-indent:0;

	border:1px solid #d83526;

	display:inline-block;

	color: #FF0;

	font-size:24px;

	font-weight:400;

	font-style:normal;

	letter-spacing: -.025em;

	height:48px;

	line-height:48px;

	width:250px;

	text-decoration:none;

	text-align:center;

	text-shadow:1px 1px 0px #b23e35;

}

.contactar:hover {

	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ce0100), color-stop(1, #fe1a00) );

	background:-moz-linear-gradient( center top, #ce0100 5%, #fe1a00 100% );

	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ce0100', endColorstr='#fe1a00');

	background-color:#ce0100;

}.contactar:active {

	position:relative;

	top:1px;

}



td {

	text-align: center;

}